 
.table_menu  a:hover, .table_retour a:hover {
		display: block;
}



body {font-family:Arial, sans-serif; ; font-size:12pt; color:#754020;  background-color:#ead6c7; margin:0; padding:0; border-width:.0;}
/*body {font-family:Arial ; font-size:12pt; color:#121281;  background-color:#ead6c7; margin:0; padding:0; border-width:.0;}*/
h3 {font-family:Arial, sans-serif ; font-size:15pt; color:#754020; text-align:center;}
h4 {font-family:Arial, sans-serif ; font-size:12pt; color:#754020; text-align:center;}
h5 {font-family:Arial, sans-serif ; font-size:8pt; font-style:italic; color:#754020; text-align:center; margin-bottom: 30px; }
h6 {font-family:Arial, sans-serif ; font-size:5pt ;}
table {font-family:Arial, sans-serif ; font-size:12pt; color:#754020;}
.h4_rens{
	text-align: left;
	color: #946546;
	font-style: italic;
	}
.cadre_texte{
    border: 2px solid;
    border-radius: 15px;
    padding: 10px;
    margin: 15px;
}
.cellule_adresse{	width: 40%; 	text-align: right; color: #907040; font-weight: bold; 	font-size: 12pt; float: right; margin-top: 10px; margin-bottom: 10px; 	}
.cellule_archive{width:20%;  height:100px; margin: 0 auto;}
.cellule_drapeau_nom{width: 30px; height:  10px; border: 0; padding-bottom:  0;}
.cellule_index1 {width:20%; height:250px; margin: 0 auto; border-width:0; border-style: solid;}
.cellule_index2 {width:20%; height: 250px; text-align: center;}
.cellule_index3 {border-width:0; margin: 0 auto;  background-color: #777777;}
.cellule_index4{text-align:center; width:170px; height:210px; border-width:0; border-style:solid;}
.cellule_index5{border:0; margin:auto;}
.cellule_maj{width: 40%; text-align: left; color: #754020; float: left;margin-top: 10px;}
.cellule_passages{width: 20%; text-align: center; font-size: 8pt; float: left; margin-top: 10px;}
.cellule_titre_pages {width: 20%; text-align: center; margin-bottom: 0;}
.drapeau {font-family:Arial ; font-size:7pt; text-align: center; border:0; border-style: solid; margin-left: auto; margin-right: auto; margin-top: 0px;}
.drapeaux{text-align: center; margin: auto;}
img.image_drapeau{width:30px; height:20px; padding-bottom:0;}
.image_bandeau{width:250px; height:50px; border:0; padding-bottom:0;}
.image_fond { background-image:url(aquarelles-communs_fichiers/La_lum_justice.jpg);}
.livre{margin-left: 50px; }

.table_index1{text-align:center; width:100%; height:250px; border-width:.0; border-style:solid;  margin: 0 auto;}
.table_fin_pied{border: 0; width: 90%; margin-top: 15px; margin-left: auto; margin-right: auto; }
.table_liste_sites{width: 75%; padding:10px; border-style: inset; }
.td_50pc{width: 50%; text-align: center;}
.td_33pc{width: 33%; text-align: center;}
.td_25pc{width: 25%; text-align: center;}

/*Menu */
.table_menu1{ 
 width:70%;
 border:solid #cbb29d;
 margin: 25px auto;
 background-color:#cbb9ad;  
 /*color:#754020;*/
	}
.table_menu{ 
 width:70%;
 border:solid #cbb29d; /* #82b8ff; #e3cefb;*/
 margin: 25px auto;
 background-color:#cbb9ad;  
 color:#754020;
	}
.cellule_accueil{
   width: 12%;
	 text-align: center;
	 color:#754020;
	 }
.cellule_plan{
   width: 14%;
	 text-align: center;
	 }
.cellule_derniers{
   width: 22%;
	 text-align: center;
	 }
.cellule_recents{
   width: 20%;
	 text-align: center;
	 }
.cellule_archives1{
   width: 13%;
	 text-align: center;
	 }
.cellule_archives2{
   width: 13%;
	 text-align: center;
	 }
.cellule_renseignements{
   width: 18%;
	 text-align: center;
	 }


.table_retour{ 
 width:10%;
 border:solid #e3cefb;
 margin: 0 auto;
 background-color:#d7eefa; 
	}

/* Fin Menu*/

.img_aq_rec_der{
width:120px;
height:160px;
}

/* Archives1 */
.centrage_archives1{margin-left:auto; margin-right:auto; margin-top:0; width:800px; border-style:none; border-width:thin; border-color:green; padding:10px; }
.titres_archives{height:30px; color: #907040 ; font-weight:bold; font-style: italic;} 
.ligne_vignettes{width:800px; margin-left:auto; margin-right:auto; margin-top:0px;}
.case_vignette{width:160px; height:120px; margin-right:auto; margin-left:auto;  border-style:none; border-width:thin; border-color:red; float:left;}
.cadre_vignette{width:95px; height:95px; margin-right: 30px; margin-left: 30px; padding-left:5px;  padding-top:5px; background-color:#777777; border:none;}

/* Fin archives1 */

/* Archives2 */
.centrage_archives2{margin-left:auto; margin-right:auto; margin-top:0; width:800px; border-style:none; border-width:thin; border-color:green; padding:10px; }
.titres_archives{height:30px; color: #907040 ; font-weight:bold; font-style: italic;} 
.ligne_vignettes{width:800px; margin-left:auto; margin-right:auto; margin-top:0px;}
.case_vignette{width:160px; height:120px; margin-right:auto; margin-left:auto;  border-style:none; border-width:thin; border-color:red; float:left;}
.cadre_vignette{width:95px; height:95px; margin-right: 10px; margin-left: 10px; padding-left:5px;  padding-top:5px; background-color:#777777; border:none;}

/* Fin archives2 */




/* Plan du site */
.cadre_palette_haut{ margin-left:auto; margin-right:auto; margin-top:0;  width:90%; height:200px; border-style:solid; border-width:thin; border-color: grey;  }
.case_sup{width:33%; background-color:#ffffcc; border-style:solid; border-width:thin; border-color: grey; }
.cadre_palette_bas{margin-left:auto; margin-right:auto; margin-top:0;  width:90%; height:150px; border-spacing:20px; border-style:solid; border-width:thin; border-color: grey;  background-color:#ffffcc; }
.case_inf{width:16%;  text-align:center; background-color:#ffffff; border-style:none; border-width:thin; border-color: grey; }
.text_inf{padding:25px; }
/* Fin plan du site */

 a:link {
	text-decoration: none;
	font-weight: bold;
	color: #412010; 
    }
 
    a:visited{ 
     color: #7d4518;
     font-weight: normal;
    }
   a:hover {
	text-decoration: none;
	color: #55aa00; 
	background:#ffffff; 
   }
a img {border: 0 none;}



